import axios from '../../utils/axios';

// 同步订单数据
export function syncAllData(params) {
  return axios.post(`/PAY-SERVER/syncOrder/byCAT?username=${params.username}&clientId=${params.clientId}&startTime=${params.startTime}&endTime=${params.endTime}`, params);
}
